Subject: Re: bug#24918: 25.1; Fonts can make Emacs grind to a halt

From: Clément Pit--Claudel <[email-masked]>
Date: Tue, 29 Nov 2016 09:09:38 -0500

On 2016-11-29 05:29, Klaus-Dieter Bauer wrote:
> If there is any possibility to identify the font used in font
> substitution (it doesn't affect the text-attributes apparently, so
> C-u C-x = doesn't help).

It does, actually; look at the last line ("display") of the header.